<ZoomIndicator.xml>
  <enable>True</enable>
  <shadow>True</shadow>
  <text>
    <color>99ca32bb</color>
    <position>
      <X>1220</X>
      <Y>540</Y>
    </position>
    <colorS>000000FF</colorS>
    <positionS>
      <X>1221</X>
      <Y>541</Y>
    </positionS>
  </text>
  <fText>x</fText>
  <eText></eText>
</ZoomIndicator.xml>